libstdc++

Classes | Namespaces
safe_unordered_base.h File Reference

Go to the source code of this file.

## Classes

class | __gnu_debug::_Safe_local_iterator_base
| Basic functionality for a safe iterator. More...
class | __gnu_debug::_Safe_unordered_container_base
| Base class that supports tracking of local iterators that reference an unordered container. More...

## Namespaces

namespace | __gnu_debug

## Detailed Description

This file is a GNU debug extension to the Standard C++ Library.

Definition in file safe_unordered_base.h.